package com.YuyeTech.TPlat.service;

import com.YuyeTech.TPlat.dataobject.FcCategory;

import java.util.List;

/**
 * 游戏类目
 * @author:slambb
 * @date:2020/2/5
 */
public interface FcCategoryService {

    /**
     * 查询所有的游戏类目
     * @return
     */
    List<FcCategory> findAll();

    List<FcCategory> findByType(Integer type);
}
